OS X Mountain Lion: I requisiti minimi e chi non può installarlo

FratelloGeek ti parla ancora di OS X Mountain Lion, la nuova release del sistema operativo Apple. Ecco quali sono i requisiti minimi richiesti, e quali Mac non potranno invece installarla.

L’ultima release del sistema operativo per Mac, OS X Mountain Lion 10.8, si è rivelata una sorpresa gradita per tutti gli utilizzatori di computer firmati Apple.

Molti non si aspettavano questa uscita, che ha portato con sè diversi miglioramenti (circa 100 funzionalità).

Naturalmente, tutta questa innovazione è più esigente di risorse hardware.

Potresti chiederti quali sono i requisiti minimi, e quindi, quali Mac dovranno farne a meno.

FratelloGeek è pronto a rispondere ai tuoi dubbi!

[ad]

Mountain Lion (Puma) richiede la presenza dell’Intel Core 2 Duo come processore (CPU).

Le novità implementate nel sottosistema grafico, però, esclude alcuni Mac meno recenti.

Tra questi, ci sono quelli che montano una scheda grafica integrata Intel GMA X3100, o GMA 950.

Entrando più nello specifico, eccoti di seguito i Mac sui cui Mountain Lion 10.8 non potrà essere installato:

– I Mac mini di metà anno 2007 (ovvero i modelli: MB138*/A, MB139*/A);

– I MacBook con Intel Core 2 Duo, dalla del fine dell’anno 2007 alla fine dell’anno 2008, (cioè i modelli: MB061*/B, MB062*/B, MB063*/B, MB402*/A MB403*/A MB404*/A, MB402*/B);

– I MacBook Air di inizio anno 2008 (modello: MB003LL/A);

– Gli iMac di fine 2006 (ovvero il modello: MA710xx/A).

Ci sarebbero, inoltre, difficoltà avute dagli utenti ad installare questa release sui modelli con un chip grafico ATI X1600.

Ultima notizia, non priva di valore, è che uno sviluppatore è riuscito ad installare la Developer Preview persino su un iMac di fine 2006!

Per pronunciarsi definitivamente però, bisognerà aspettare la versione finale del software, con cui potrebbero cambiare alcune cose.

Il tuo Mac è compatibile?

OS X Mountain Lion: I requisiti minimi e chi non può installarlo
Ti piace FratelloGeek.com?